View Issue Details

IDProjectCategoryView StatusLast Update
0000044WackoWikiactionpublic2009-08-19 09:39
Reporteradrianw Assigned ToTann San  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2 
Target Version4.3.rcFixed in Version4.3.rc 
Summary0000044: A {{mygroups}} page action would be useful
DescriptionAdrian Walmsley:
This would allow a user to see which groups he belongs to
TagsNo tags attached.

Relationships

related to 0000109 resolvedTann San Security issue with {{usergroups}} action 
related to 0000117 resolvedadministrator GUI interface to define user groups 

Activities

2007-08-29 23:50

 

mygroups.php (712 bytes)

EoNy

2007-08-29 23:50

manager   ~0000045

mb
15-05-2005 07:26

    as action or part of user settigs, see also http://www.npj.ru/bugs/bug_view_advanced_page.php?bug_id=0001279

Tann San

2007-11-28 21:46

manager   ~0000204

Used Adrians code, made some minor changes to it. Added three new entries to the english language file which need replicating to the other language files.

{{mygroups}}

administrator

2007-11-30 22:33

administrator   ~0000218

added the new entries to the other language files

Issue History

Date Modified Username Field Change
2007-08-29 23:50 EoNy New Issue
2007-08-29 23:50 EoNy File Added: mygroups.php
2007-08-29 23:50 EoNy Legacy => NEW
2007-08-29 23:50 EoNy Note Added: 0000045
2007-08-31 21:02 administrator Legacy NEW => NPJ
2007-10-31 19:20 administrator Relationship added related to 0000109
2007-10-31 19:23 administrator Assigned To => administrator
2007-10-31 19:23 administrator Status new => confirmed
2007-10-31 19:23 administrator Target Version => 5.0.0
2007-10-31 19:23 administrator Description Updated
2007-11-01 14:53 administrator Relationship added related to 0000117
2007-11-28 21:45 Tann San Status confirmed => assigned
2007-11-28 21:45 Tann San Assigned To administrator => Tann San
2007-11-28 21:46 Tann San Status assigned => resolved
2007-11-28 21:46 Tann San Fixed in Version => 5.0.0
2007-11-28 21:46 Tann San Resolution open => fixed
2007-11-28 21:46 Tann San Note Added: 0000204
2007-11-30 22:33 administrator Note Added: 0000218
2007-12-05 00:18 administrator Reporter EoNy => adrianw
2009-08-19 09:22 administrator Fixed in Version 5.0.0 => 4.3.rc
2009-08-19 09:39 administrator Target Version 5.0.0 => 4.3.rc
2010-03-08 10:09 administrator Category Action => action